Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.ecore;visibility:=reexport,
 org.eclipse.emf.ecore.xmi;visibility:=reexport,
 org.eclipse.uml2.types;visibility:=reexport,
 org.eclipse.uml2.uml;bundle-version="5.0.0";visibility:=reexport
Export-Package: org.eclipse.papyrus.designer.realtime.rtsymbols.profile,
 RealTimeSymbols,
 RealTimeSymbols.impl,
 RealTimeSymbols.util
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 3.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.designer.realtime.rtsymbols.profile.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.designer.realtime.rtsymbols.profile;singleton:=true
Automatic-Module-Name: org.eclipse.papyrus.designer.realtime.rtsymbols.profile
Bundle-RequiredExecutionEnvironment: JavaSE-11
